@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/hanna.css);
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.lt_pc {float:left;margin-left:20px}
.lt {position:relative;float:left;margin-bottom:0px;padding-bottom:10px;width: 284px;
min-height: 150px;
border: 1px solid #e2e2e2;
background: #fff;
padding: 15px;}
.lt ul {margin:0 0 10px;padding:0;list-style:none;font-weight:700;}
.lt li {padding:3px 0}
.lt .lt_title {display:block;margin-bottom: 10px;}
.lt .lt_more {position:absolute;top: 20px;
right: 10px;}
.lt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}